Subject: Re: bug#73470: Rmail is not working with maildirs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Sep 2024 20:50:14 +0300

> From: Marc Coquand <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 27 Sep 2024 19:38:15 +0300
> 
> 
> Version is GNU Emacs 29.4 (build 2, x86_64-unknown-linux-gnu, X toolkit,
> cairo version 1.18.0) of 2024-06-25.
> 
> I was able to change so I can read the inbox, I can read inbox files by
> changing the command to
> 
> (setq rmail-primary-inbox-list
> '("maildir:///home/mccd/mail/home/INBOX"))
> 
> Ideally though it'd be nice to have all email available from the
> subdirectories as well. Perhaps this is not supported by Rmail.

Yes, it must be one file name.  But maybe you can try to add more
elements to the list for the other directories?

> This is the messages output:
> Wrote /home/mccd/RMAIL
> Computing summary lines...done
> X new messages read
> Making completion list...

Thanks, so this bug can be closed, I guess?